### Hierarchy

- StreamPriorityOptions

## Index

### Properties

- exclusive
- parent
- silent
- weight

## Properties

### Optional exclusive

exclusive: undefined | false | true

- Defined in node_modules/@types/node/http2.d.ts:26

### Optional parent

parent: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:27

### Optional silent

silent: undefined | false | true

- Defined in node_modules/@types/node/http2.d.ts:29

### Optional weight

weight: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:28

Generated using TypeDoc